.rc_121203_01 {width:221px; height:398px; border:1px solid #999999; background:#FFFFFF;}
.rc_121203_01 img {border:0 none;}
.rc_121203_01 .ttl {width:100%; height:31px; background:url(http://mdimg.realclick.co.kr/P/pdbox/121203_tbg.gif) repeat-x;}
.rc_121203_01 .bank {width:100%; margin:8px auto 0; text-align:center;}
.rc_121203_01 .bank img {display:block; padding:1px 1px 3px;}
.rc_121203_01 .slot {width:88px; height:100px; overflow:hidden; border:2px solid #ffffff; margin:7px 7px; display:inline-block; *display:inline; *zoom:1; font:normal 12px Gulim; letter-spacing:-1px;}
.rc_121203_01 .over {border:2px solid #ff0000}
.rc_121203_01 a {text-decoration:none; color:#000000; line-height:15px;}
.rc_121203_01 a:hover {text-decoration:underline; color:#e30303;}
.rc_121203_01 .hlt {color:#e30303; display:block; font-weight:bold;}